body {
    max-width: 1400px;
}

main {
    gap: 4rem;
}

h3 {
    margin: 2rem 0 0rem 0;
}

h4,
h5,
h6 {
    margin: 0;
}


.project-footer-container {
    display: flex;
    flex-direction: row;
    gap: 7rem;
    justify-content: center;
    align-items: center;
    margin: 3rem 0rem 1rem 0rem;
    font-size: 1rem;
}

.info-p {
    max-width: 60%;
    margin-top: 5rem;
}

img {
    max-width: 60%;
}

.image-container {
    display: flex;
    flex-direction: column;
    gap: 3rem;

}


@media (max-width: 600px) {
    .info-p {
        max-width: 100%;
    }

    img {
        max-width: 100%;
    }

    .project-footer-container {
        justify-content: space-between;
        gap: 0;
        margin: 1.5rem 0rem 1rem 0rem;
    }

}


@media (max-width: 800px) {


}